Bug 248132 - obexftp-0.22-rc6 is available
Summary: obexftp-0.22-rc6 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: obexftp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Micha%C...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 12:36 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.22-0.3.rc6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 15:14:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-07-13 12:36:27 UTC
obexftp-0.22-rc6 is already available. Repo version is 0.22.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Dominik 'Rathann' Mierzejewski 2007-08-06 20:48:58 UTC
An update should appear in testing soon.

Comment 2 Fedora Update System 2007-08-08 15:28:04 UTC
obexftp-0.22-0.3.rc6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-08-19 15:14:37 UTC
obexftp-0.22-0.3.rc6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.